<?php 
/* SVN FILE: $Id$ */
/* SiteSettingsController Test cases generated on: 2009-12-29 12:28:12 : 1262057292*/
App::import('Controller', 'SiteSettings');

class TestSiteSettings extends SiteSettingsController {
	var $autoRender = false;
}

class SiteSettingsControllerTest extends CakeTestCase {
	var $SiteSettings = null;

	function startTest() {
		$this->SiteSettings = new TestSiteSettings();
		$this->SiteSettings->constructClasses();
	}

	function testSiteSettingsControllerInstance() {
		$this->assertTrue(is_a($this->SiteSettings, 'SiteSettingsController'));
	}

	function endTest() {
		unset($this->SiteSettings);
	}
}
?>